    body::-webkit-scrollbar {
        display: none;
    }
    /* Hide scrollbar for IE, Edge and Firefox */
    
    body {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }
    
    @font-face {
        font-family: myriadRegular;
        src: url(/assets/fonts/wadi/MyriadPro-Regular.otf);
    }
    
    @font-face {
        font-family: myriadBold;
        src: url(/assets/fonts/wadi/MyriadPro-Bold.otf);
    }
    
    .nav-link {
        font-size: 19px;
        font-family: myriadRegular;
    }
    
    .navbar {
        background: #00000000;
        border-bottom: none;
        padding: 30px 0;
        transition-duration: 0.6s;
    }
    
    .navbar-image {
        transition-duration: 0.6s;
    }
    
    .navbar-default .navbar-brand,
    .navbar-default .navbar-nav>li>a {
        color: #ffffff;
    }
    
    .navbar-dark .navbar-nav .active>.nav-link {
        color: #ba8c49;
    }
    /* jQuery Styles
===================================*/
    
    .navbar-scroll {
        background: #020202;
        padding: 0;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
        transition-duration: 0.6s;
    }
    
    .nav-dropdown-scroll {
        background: #e7eaea;
        box-shadow: 0px 10px 9px rgba(0, 0, 0, 0.4);
    }
    /*  */
    
    .videos {
        width: 100% !important;
        margin-left: 0px;
        margin-top: 0%;
        margin-bottom: -63px;
        height: 200px !important;
    }
    
    .bgSaraya {
        background-image: url('/assets/wadiRum/png/A1.png');
        object-fit: cover !important;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .bgOverView {
        background-image: url('/assets/wadiRum/png/Asset new2.png');
        object-fit: cover !important;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .bgActivites {
        background-image: url('/assets/wadiRum/newImage/Activities new background 1280 x 1024 px-01.png');
        object-fit: cover !important;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .bgCont {
        background-image: url('/assets/wadiRum/png/AssetCont.png');
        object-fit: cover !important;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .BgHeadcont {
        background-image: url('/assets/wadiRum/png/AssetHeadcont.png');
        object-fit: cover !important;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .styleHead {
        color: #650008;
        font-family: myriadBold
    }
    
    .styleOver {
        color: #ffffff;
        font-family: myriadBold
    }
    
    .styleServe {
        color: #650008;
        font-family: myriadBold
    }
    
    .styleActiv {
        color: #ffffff;
        font-family: myriadBold
    }
    
    .styleCont {
        color: #ffffff;
        font-family: myriadBold
    }
    /* hover Overview */
    
    .containers {
        position: relative;
        width: 100%;
    }
    
    .image {
        display: block;
        width: 100%;
        height: auto;
    }
    
    .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
        transition: .5s ease;
        background-color: #0000008a;
    }
    
    .containers:hover .overlay {
        opacity: 1;
    }
    
    .text {
        color: white;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: myriadBold;
        text-transform: uppercase;
    }
    
    .readMore {
        color: #650008;
        position: absolute;
        top: 70%;
        left: 50%;
        font-size: 16px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: myriadRegular;
        border-radius: unset
    }
    
    .overlay:hover .readMore {
        color: #650008
    }
    
    .about-us-contacts1 {
        position: absolute;
        margin-top: 57px;
        margin-left: 202px;
        z-index: 999;
    }
    
    .about-us-contacts2 {
        position: absolute;
        margin-top: 57px;
        margin-left: 412px;
        z-index: 999;
    }
    
    .about-us-contacts3 {
        position: absolute;
        margin-top: 57px;
        margin-left: 200px;
        z-index: 999;
    }
    
    .border {
        border: 2px solid #545454 !important;
    }
    
    .form-group label {
        color: white;
    }
    
    .form-group input {
        border-radius: unset;
    }
    
    .btnCont button {
        background-color: #650008;
        color: white;
        border-color: #650008;
        font-family: myriadRegular;
        font-size: 22px;
    }
    
    .btnCont button:focus {
        background-color: #650008;
        color: white;
        border-color: #650008;
    }
    
    .btnCont button:hover {
        background-color: white;
        color: #650008;
        border-color: white;
        transition: all 1s ease 0s !important;
    }
    
    .lodder-wrapper {
        height: 100% !important;
        width: 100%;
        position: fixed !important;
        top: 0;
        left: 0;
        bottom: 0;
        background-color: #000000 !important;
        z-index: 3000;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .loading07 span {
        position: relative;
        color: rgba(0, 0, 0, .2);
    }
    
    .loading07 span::after {
        position: absolute;
        top: 50%;
        left: 50%;
        content: attr(data-text);
        color: #fff;
        opacity: 0;
        transform: scale(1.5);
        animation: loading07 3s infinite;
    }
    
    .loading07 span:nth-child(1)::after {
        animation-delay: 0.0s;
        color: #650008;
    }
    
    .loading07 span:nth-child(2)::after {
        animation-delay: 0.1s;
        color: #ba8c49;
    }
    
    .loading07 span:nth-child(3)::after {
        animation-delay: 0.2s;
        color: #650008;
    }
    
    .loading07 span:nth-child(4)::after {
        animation-delay: 0.3s;
        color: #ba8c49;
    }
    
    .loading07 span:nth-child(5)::after {
        animation-delay: 0.4s;
        color: #650008;
    }
    
    .loading07 span:nth-child(6)::after {
        animation-delay: 0.5s;
        color: #ba8c49;
    }
    
    .loading07 span:nth-child(7)::after {
        animation-delay: 0.6s;
        color: #650008;
    }
    
    .loading07 span:nth-child(8)::after {
        animation-delay: 0.7s;
        color: #ba8c49;
    }
    
    @keyframes loading07 {
        0%,
        75%,
        100% {
            transform: scale(1.5);
            opacity: 0;
        }
        25%,
        50% {
            transform: scale(1);
            opacity: 1;
        }
    }
    
    .loading {
        font-size: 84px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 800;
        text-align: center;
    }
    
    .loading span {
        display: inline-block;
        margin: 0 -.05em;
    }
    
    html {
        scroll-behavior: smooth;
    }
    
    .reveal {
        position: relative;
        transform: translateY(50%) !important;
        opacity: 0;
        transition: 1s all ease;
    }
    
    .reveal.active {
        transform: translateY(0%) !important;
        opacity: 1;
        z-index: 100;
    }
    
    .dropdown {
        background: #ffffff00;
        color: #fff !important;
        cursor: pointer;
        height: 50px;
        line-height: 50px;
        position: relative;
        width: 200px;
        text-align: center;
        text-decoration: none;
        z-index: 1;
        transform: perspective(1000px);
    }
    
    .dropdown-menu {
        background-color: rgb(0, 0, 0) !important;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 0;
        opacity: 0;
        text-align: center;
        top: 0;
        visibility: hidden;
        z-index: -99999;
        color: #f8f8f8 !important
    }
    
    .dropdown-menu li:first-child {
        cursor: default;
        color: #fff
    }
    
    .dropdown-menu a {
        color: #000;
        display: block;
        width: 100%;
        text-decoration: none;
        -webkit-transition: all 1s !important;
        transition: all 1s !important;
    }
    
    .dropdown-menu a:hover {
        background: #650008;
        color: #fff;
    }
    
    .dropdown:hover .dropdown-menu {
        background: #f8f8f8;
        opacity: 1;
        visibility: visible;
        top: 100%;
        width: 100%;
        -webkit-transition: all .5s, background, 2s .5s linear;
        transition: all .5s, background 2s .5s linear;
    }
    
    .dropdown-item {
        color: white !important
    }
    
    @font-face {
        font-family: myriadSimi;
        src: url(/assets/fonts/wadi/MyriadPro-Semibold.otf);
    }
    
    .text-footer {
        font-family: myriadSimi;
        color: #000000
    }
    
    .border-home .border-bottom {
        border-bottom: 2px solid #8e4344 !important;
    }
    
    .foot-color h6 {
        color: #8e4344
    }
    /* fcitilltes */
    
    .headerText {
        display: block;
        top: -197px;
        left: 601px;
        z-index: 1000;
        color: white;
        width: 17%;
    }
    
    .modal-content {
        color: #ba8c49;
        background: #000000
    }
    
    iframe {
        border: none;
        z-index: 10000;
    }
    
    .desc p {
        text-align: justify
    }
    
    .header {
        font-family: myriadBold;
        color: #650008
    }
    
    .hovers:hover {
        box-shadow: 0 0 11px rgba(33, 33, 33, .2);
        transition: all 0.1s
    }
    
    .footerloctext {
        font-size: 14px;
    }
    .servimg{
        hight:274px !important;
    }